Missing installation instructions

Added by Tiffany Grenier about 5 years ago

Hi !

Working with Qt5 with pre-built Qt-Creator 2.7.0 (single, not from the "qt5 + qtCreator2.7" framwork bundle) , I was unable to build and install your plugin.
That's only when being unsuccessful as well to install other plugins and reading other plugins' documentation that I understood that the plugins HAVE TO be compiled qith the same Qt version as the one QtCreator was compiled with. In my case, this was Qt4.8.4.

I think you really should add a "INSTALL" file with such information. You could also add that the easier way is to use QtCreator to build the project (running make complains that there is nothing to make !).

By the way, you should also edit the home page of this project so everyone can immediately see it works with Qt5 and with Qtcreator2.7.0, since it is big news and at first glance, the project seems abandonned !

Thanks in advance... for the other ones ! :-D


Replies (2)

RE: Missing installation instructions - Added by Kevin Tanguy about 5 years ago

Hi Tiffany,

Constructive feedback is always appreciated :)
I should find time to pack/upload binaries to "solve" this issue. More documentation/updated also is a good point indeed.

Bonne journée,

k

RE: Missing installation instructions - Added by Tiffany Grenier about 5 years ago

What do you think of the following file, almost directly taken from the wiki?

Have a nice day

INSTALL Magnifier (2.781 KB)

(1-2/2)